
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_16_nav{transition: background-color .3s;box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);}
#w001_index_header_16_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_16_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_16_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_16_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_16_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_16_nav .head{color: #333;}

#w001_index_header_16_nav .stockCode{margin-left: 0.1rem;font-size: 0.16rem;line-height: 1.5;opacity: 0.6;}

#w001_index_header_16_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_16_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_16_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_16_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_16_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_16_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_16_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_16_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_16_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_16_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_16_nav .head_btn{display: flex;align-items: center;font-size: 0.16rem;}
#w001_index_header_16_nav .head_btn > *{padding: 0.1rem 0.15rem;}
#w001_index_header_16_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_16_nav .head_btn > * > i{font-size: 0.2rem;}
#w001_index_header_16_nav .head_btn .language i{margin-right: 0.06rem;}


/* 移动端菜单按钮 */
#w001_index_header_16_nav .head .menu{display: none;padding: 0.3rem 0.2rem;position: relative;cursor: pointer;margin-right: -0.2rem;}
#w001_index_header_16_nav .head .menu i{width: 0.36rem;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_16_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-0.14rem);transition: .3s;}
#w001_index_header_16_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(0.14rem);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_16_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_16_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_16_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_16_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_16_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_16_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_16_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_16_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_16_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_16_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_16_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_16.pc_app #w001_index_header_16_nav .head_nav .li{display: none;}
.w001_index_header_16.pc_app #w001_index_header_16_nav .head .menu{display: block;}


#w001_index_header_16_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_16_nav .head_nav .li{display: none;}
    #w001_index_header_16_nav .head .menu{display: block;}
    /* #w001_index_header_16_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_16_nav .head_btn .search i {font-size: 0.26rem;}
    #w001_index_header_16_nav .head_btn .language{margin-right: 0.2rem;font-size: 0.2rem;}
    #w001_index_header_16_nav .head_btn .language i {font-size: 0.26rem;margin-right: 0.1rem;}
    
    #w001_index_header_16_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_16_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_16_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_16_nav .head_btn .language{display: none;}
    #w001_index_header_16_nav .mblanguage{margin-right: 0.2rem;font-size: 0.36rem;display: flex;}

    #w001_index_header_16_nav .head .menu{padding: 0.3rem;}
    #w001_index_header_16_nav .head .menu i{width: 0.46rem;height: 3px;}
    #w001_index_header_16_nav .head .menu i::before{transform: translateY(-0.18rem);height: 3px;}
    #w001_index_header_16_nav .head .menu i::after{transform: translateY(0.18rem);height: 3px;}

    #header.menu_expand #w001_index_header_16_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_16_nav .mblanguage{opacity: 0;}
}




/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_16_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_16_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_16_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_16_nav .head .menu{display: none;}
.w001_index_header_16 #w001_index_header_16_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -0.2rem;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_16_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_16_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_16_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_16_nav .head_btn{flex: initial;}
}
#w001_index_hengfu_18 .slide .img_pc{width: 100%;}
/* 铺满状态 */
#w001_index_hengfu_18.is_fill .slide .img_pc{height: 100vh;max-height: 100vw;object-fit:cover;}
/* 自定义-PC端高度 */
#w001_index_hengfu_18.isHeight .slide{height: var(--hengfuHeightPc);overflow: hidden;}
#w001_index_hengfu_18.isHeight .slide .img_pc{height: 100%;object-fit:cover;}

#w001_index_hengfu_18 .type-a .slide .img_pc{transform: scale(1)!important;}
#w001_index_hengfu_18 .type-c .slide .img_pc{transform:scale(1)!important;}

/* 文字活动区域 */
#w001_index_hengfu_18 .slide .message_box{display: flex;height: calc( 100% - 1.6rem );position: absolute;top: 55%;left: 50%;transform: translate(-50%,-50%);pointer-events: none;}
/* 文字定位样式 */
#w001_index_hengfu_18 .message{display: flex;flex-direction: column;max-width: 100%;}
#w001_index_hengfu_18 .message_box[position="2"] .message,
#w001_index_hengfu_18 .message_box[position="5"] .message,
#w001_index_hengfu_18 .message_box[position="8"] .message{align-items: center;}
#w001_index_hengfu_18 .message_box[position="3"] .message,
#w001_index_hengfu_18 .message_box[position="6"] .message,
#w001_index_hengfu_18 .message_box[position="9"] .message{align-items: flex-end;}


#w001_index_hengfu_18 .message_box[position="2"] .message .name,
#w001_index_hengfu_18 .message_box[position="5"] .message .name,
#w001_index_hengfu_18 .message_box[position="8"] .message .name,
#w001_index_hengfu_18 .message_box[position="2"] .message .brief,
#w001_index_hengfu_18 .message_box[position="5"] .message .brief,
#w001_index_hengfu_18 .message_box[position="8"] .message .brief{text-align: center;}

#w001_index_hengfu_18 .message_box[position="3"] .message .name,
#w001_index_hengfu_18 .message_box[position="6"] .message .name,
#w001_index_hengfu_18 .message_box[position="9"] .message .name,
#w001_index_hengfu_18 .message_box[position="3"] .message .brief,
#w001_index_hengfu_18 .message_box[position="6"] .message .brief,
#w001_index_hengfu_18 .message_box[position="9"] .message .brief{text-align: right;}

#w001_index_hengfu_18 .message_box[position="1"] .message .name,
#w001_index_hengfu_18 .message_box[position="4"] .message .name,
#w001_index_hengfu_18 .message_box[position="7"] .message .name,
#w001_index_hengfu_18 .message_box[position="1"] .message .brief,
#w001_index_hengfu_18 .message_box[position="4"] .message .brief,
#w001_index_hengfu_18 .message_box[position="7"] .message .brief{text-align: left;}


/* 标题样式 */
#w001_index_hengfu_18 .message .name{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
/* 简介样式 */
#w001_index_hengfu_18 .message .brief{margin: .29rem 0 0; font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w001_index_hengfu_18 .message .button {font-size: .16rem;line-height: 1;width: 2.4rem;height: .57rem;padding: 0 .3rem;margin-top: .6rem;pointer-events: all; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w001_index_hengfu_18 .message .button:hover{color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);border-color: var(--btn_1st_hover_border_color);}


/* 页数样式 */
#w001_index_hengfu_18 .swiper-pagination-bullets{bottom: .4rem;}
#w001_index_hengfu_18 .swiper-pagination-bullet{width: .3rem; height: .1rem; background: transparent; margin: 0 .1rem;transition: .3s;border-radius: 0;}
#w001_index_hengfu_18 .swiper-pagination-bullet::before{content: '';display: block;width: 100%;height: 2px;background: #fff;top: 4px;position: relative;opacity: 0.7;}
#w001_index_hengfu_18 .container .swiper-pagination-bullet-active{width: .6rem;}
#w001_index_hengfu_18 .swiper-pagination-bullet-active::before{background: var(--hoverColor);opacity: 1;}

/* 按钮 */
#w001_index_hengfu_18 .btn{top:50%; transform: translateY(-50%);z-index: 2; width: 0.5rem;height: 0.5rem;border-radius: 50%;background-color: var(--prevNextBgColor);color: var(--prevNextIconColor);font-size: 0.16rem;opacity: 0;}
#w001_index_hengfu_18 .prev{left: 4%;}
#w001_index_hengfu_18 .next{right: 4%;}
#w001_index_hengfu_18:hover .btn{opacity: 1;}
@media screen and (max-width: 1024px){
    #w001_index_hengfu_18 .message .name{font-size: .48rem;}
    #w001_index_hengfu_18 .message .brief{font-size: .21rem;}
}
@media screen and (max-width: 992px){
    #w001_index_hengfu_18 .message .brief{margin-top: 0.2rem;}
    #w001_index_hengfu_18 .message .button{margin-top: 0.2rem;}
}
@media screen and (max-width: 768px){
    #w001_index_hengfu_18{display: none;}
}
.w004_index_product_71_wrap {background: #F2F5F8;padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}

#w004_index_product_71_title .one {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 0.1rem;}
#w004_index_product_71_title .two {display: flex;align-items: center;justify-content: space-between;}
#w004_index_product_71_title .two .title {font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}
#w004_index_product_71_title .two .type_one {font-size: 0.24rem;font-weight: bold;display: flex;justify-content: flex-end;flex-wrap: wrap;gap: 0.2rem 0.7rem;}

#w004_index_product_71_title.myleft{}
#w004_index_product_71_title.myleft .two{}
#w004_index_product_71_title.mycenter{text-align: center;}
#w004_index_product_71_title.mycenter .two{flex-direction: column;justify-content: center;}
#w004_index_product_71_title.myright{text-align: right;}
#w004_index_product_71_title.myright .two{flex-direction: row-reverse;}

#w004_index_product_71_dl{display: grid;grid-template-columns: repeat(4,calc((100% - .24rem)/4));gap: 0.08rem 0.08rem;margin-top: 0.6rem;}
#w004_index_product_71_dl .name{font-size: 0.24rem;font-weight: 500;text-align: center;line-height: 1;}


#w004_index_product_71_dl .card1{background: #fff;grid-row: 1 / span 2;grid-column: 1 / span 2;padding-top: 82.9145728%;}
#w004_index_product_71_dl .card1 .name{position: absolute;left: 50%;top: 0.4rem;transform: translateX(-50%);}
#w004_index_product_71_dl .card1 .img{top: 50%;left: 50%;transform: translate(-50%,-50%);width: 80%;height: 60%;}

#w004_index_product_71_dl .card2{background: #fff;grid-column: 3 / span 2;}
#w004_index_product_71_dl .card2 .img{width: 50%;padding-top: 40.95477386%;}
#w004_index_product_71_dl .card2 .img img{max-width: 80%;max-height: 80%;}
#w004_index_product_71_dl .card2 .r_icon{color: #fff;width: 0.26rem;height: 0.26rem;background:#ccc;border-radius: 50%;margin-top: 0.36rem;transition: 0.3s;}


#w004_index_product_71_dl .card3{background: #fff;padding-top: 82.7411167%;}
#w004_index_product_71_dl .card3 .img{top: 10%;left: 50%;transform: translate(-50%);width: 60%;height: 60%;}
#w004_index_product_71_dl .card3 .name{position: absolute;left: 50%;bottom: 12.25%;transform: translateX(-50%);white-space: nowrap;}


#w004_index_product_71_dl .w50{width: 50%;}
#w004_index_product_71_dl .w90{width: 90%;}

@media (any-hover: hover){
    /* 产品图hover */
    #w004_index_product_71_dl .img img:hover{transform: scale(1.1);}
    #w004_index_product_71_dl .card2:hover .r_icon{background-color: var(--moreBgColor);}
    #w004_index_product_71_dl .card2:hover .r_icon .rightt{animation-name: slide-right;animation-duration: 0.6s;}
    
    #w004_index_product_71_dl .card2 .img img:hover{transform: translate(-50%,-50%) scale(1.1);}
}


@media screen and (max-width:1000px) {
    #w004_index_product_71_title .two {display: block;}
    #w004_index_product_71_title .two .type_one{margin-top: 0.3rem;}
}

@media screen and (max-width:900px) {
	#w004_index_product_71_dl {display: grid;grid-template-columns: repeat(2,calc((100% - .08rem)/2));gap: 0.08rem 0.08rem;}
    #w004_index_product_71_dl .card1{grid-row: inherit;grid-column: inherit;padding-top: 82.9145728%;}
    #w004_index_product_71_dl .card2{grid-column: inherit;}
    #w004_index_product_71_dl .card3{padding-top: 82.9145728%;}
}

@media screen and (max-width:750px) {
    .w004_index_product_71_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w004_index_product_71_title .one {font-size: var(--font-sma-S);line-height: var(--font-sma-L);font-weight: var(--font-sma-B);margin-bottom: 0.16rem;}
    #w004_index_product_71_title .two .title {font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
    #w004_index_product_71_title .two .type_one {font-size: var(--font-txt-S);justify-content: flex-start;}


    #w004_index_product_71_dl{display: flex;flex-direction: column;}
    #w004_index_product_71_dl > *{margin-bottom: 0.2rem;}
    #w004_index_product_71_dl .name{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #w004_index_product_71_dl .card1{padding-top: 0%;height: 5rem;}
    #w004_index_product_71_dl .card1 .img{height: 80%;top: 2%;transform: translate(-50%,0%);}
    #w004_index_product_71_dl .card1 .name{position: absolute;bottom: 6%;top: initial;}

    #w004_index_product_71_dl .card2{height: 5rem;}
    #w004_index_product_71_dl .card2 .img{width: 80%;height: 80%;padding-top: 0;position: absolute;top: 2%;left: 50%;transform: translateX(-50%);}
    #w004_index_product_71_dl .card2 .img img{max-width: 100%;max-height: 100%;}
    #w004_index_product_71_dl .card2 .text{flex-direction: row;bottom: 6%;left: 50%;transform: translateX(-50%);position: absolute;width: 90%;}
    #w004_index_product_71_dl .card2 .r_icon{display: none;}

    #w004_index_product_71_dl .card3{height: 5rem;}
    #w004_index_product_71_dl .card3 .img{top: 2%;width: 80%;height: 80%;}
    #w004_index_product_71_dl .card3 .name{bottom: 6%;}
}

@keyframes slide-right {
    0% { margin-left: 0px; opacity: 1; }
    50% { margin-left: 0.2rem; opacity: 0; }
    75% { margin-left: -0.2rem; opacity: 0; }
    100%{margin-left: 0;opacity: 1;}
}
/* case_list */
#w005_index_case_list_43 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: #fff;}

#w005_index_case_list_43 .title{margin-bottom: 0.6rem;}
#w005_index_case_list_43 .title .u_name{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w005_index_case_list_43 .title .u_tip{font-size: 0.16rem;line-height: 1.4;color: #626466;margin-top: 0.3rem;}

#w005_index_case_list_43.myleft .title{text-align: left;}
#w005_index_case_list_43.mycenter .title{text-align: center;}
#w005_index_case_list_43.myright .title{text-align: right;}

#w005_index_case_list_43 .list{display: grid;grid-template-columns: repeat(3,calc((100% - 1rem)/3));gap: 0.6rem 0.5rem;}
#w005_index_case_list_43 .list .li{padding-bottom: 0.4rem;transition: .3s;}
#w005_index_case_list_43 .list .li::before{display: block;content: '';width: 100%;height: 2px;background: #333;position: absolute;bottom: 0;left: 0;}
#w005_index_case_list_43 .list .li::after{display: block;content: '';height: 2px;background: var(--hoverColor);position: absolute;bottom: 0;left: 0;right: 100%;overflow: hidden;transition: .3s;}
#w005_index_case_list_43 .list .li .img{padding-top: 62.4%;}
#w005_index_case_list_43 .list .li .img img{transition: .3s;top: 0;}
#w005_index_case_list_43 .list .li .name{font-size: 0.24rem;color: #333;margin: 0.4rem 0 0.1rem;transition: .3s;}
#w005_index_case_list_43 .list .li .category{font-size: 0.18rem;color: #626466;}

#w005_index_case_list_43 .list .li .img:hover img{transform: scale(1.1);}
#w005_index_case_list_43 .list .li:hover::after{right: 0;}
#w005_index_case_list_43 .list .li:hover .name{color: var(--hoverColor);}


@media screen and (max-width:1050px) {
    #w005_index_case_list_43 .list{display: grid;grid-template-columns: repeat(2,calc((100% - 0.5rem)/2));gap: 0.6rem 0.5rem;}
}


@media screen and (max-width:750px) {
    #w005_index_case_list_43 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w005_index_case_list_43 .title .u_name{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
    #w005_index_case_list_43 .title .u_tip{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #w005_index_case_list_43 .list{display: block;}
    #w005_index_case_list_43 .list .li{margin-bottom: 0.6rem;display: block;}
    #w005_index_case_list_43 .list .li .img{padding-top: 62.4%;}
    #w005_index_case_list_43 .list .li .img img{}
    #w005_index_case_list_43 .list .li .name{font-size: var(--font-sma-S);}
    #w005_index_case_list_43 .list .li .category{font-size: var(--font-txt-S);}
}
#w006_about_company_47 {padding-top: var(--paddingTop);}
@media screen and (max-width:750px) {
	#w006_about_company_47 {padding-top: var(--appPaddingTop);}
}



#w006_about_company_47 .content {margin-bottom: 0.74rem;}
#w006_about_company_47 .content .img {width: 50%;float: left; margin: 0 0.96rem 0.5rem 0;}
#w006_about_company_47 .content .text {}
#w006_about_company_47 .content .text .title {margin: 0.6rem 0 0.69rem 0;}
#w006_about_company_47 .content .text .title .name{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);position: relative;}
#w006_about_company_47 .content .text .title .name::after {content: '';width: 1.6rem;height: 3px;background: var(--font_1st_color);position: absolute;left: -1.8rem;top: 0.25rem;}
#w006_about_company_47 .content .text .blurb {font-size: 0.16rem;line-height: 0.32rem;text-align: justify}

@media screen and (max-width:1200px) {
	#w006_about_company_47 .content .img{margin-right: 0.5rem;}
}
@media screen and (max-width:1024px) {
	#w006_about_company_47 .content {flex-direction: column;}
	#w006_about_company_47 .content .img {width: 100%;}
	#w006_about_company_47 .content .text {width: 100%;}
	#w006_about_company_47 .content .text .title .name::after{display: none;}
}
@media screen and (max-width:750px) {
	#w006_about_company_47 .content .text {padding: 0;}
	#w006_about_company_47 .content .text .title .name{font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
	#w006_about_company_47 .content .text .blurb {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
}




#w006_about_company_47_list {display: flex;justify-content: space-around;flex-wrap: wrap;background: #F6F6F6; padding: 0.59rem 0;margin-bottom: var(--paddingBottom);border-radius: 0.2rem;gap: 0.6rem 0;}
#w006_about_company_47_list .box { flex:1 1 25%;display: flex;flex-direction: column;align-items: center;text-align: center;}
#w006_about_company_47_list .box .svg {width: 0.9rem;height: 0.9rem;border-radius: 50%;background: var(--btnColor);margin-bottom: 0.3rem;fill:#fff}
#w006_about_company_47_list .box .svg .img{max-width: 50%;max-height: 50%;}
#w006_about_company_47_list .box .topic {font-size: 0.22rem;font-weight: bold;margin-bottom: 0.2rem;}
#w006_about_company_47_list .box .intro {font-size: 0.18rem;}
@media screen and (max-width:1024px) {
	#w006_about_company_47_list .box {flex:1 1 50%;}
}

@media screen and (max-width:750px) {
	#w006_about_company_47_list{margin-bottom: var(--appPaddingBottom);}
	#w006_about_company_47_list .box {padding: 0 0.2rem;}
	#w006_about_company_47_list .box .topic {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
	#w006_about_company_47_list .box .intro {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
	#w006_about_company_47_list .box .svg {width: 1.8rem; height: 1.8rem;}
}

#w001_index_video_22{position: relative;}
#w001_index_video_22 .video{object-fit:cover;height: 56.25vw;width: 100%;max-height: 5rem;background: #000;overflow: hidden;}

#w001_index_video_22 .btn{color: #fff;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 0.8rem;height: 0.8rem;border-radius: 50%;background: rgba(204, 0, 0,.5);display: flex;align-items: center;justify-content: center;cursor: pointer;}
#w001_index_video_22 .btn.cur{opacity: 0;cursor: default;}
#w001_index_video_22 .btn_i{font-size: 0.4rem;transform: translateX(3px);}

#w001_index_video_22 .btn::before,
#w001_index_video_22 .btn::after{display: block;content: '';border: 1px solid rgba(255, 255, 255, .2);border-radius: 50%;background: transparent;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);transition: .8s;pointer-events: none;}
#w001_index_video_22 .btn::before{width: 1.6rem;height: 1.6rem;}
#w001_index_video_22 .btn::after{width: 2.4rem;height: 2.4rem;transition: .6s;}

#w001_index_video_22:hover .btn::before,
#w001_index_video_22:hover .btn::after{transform:translate(-50%,-50%) scale(3) ;opacity: 0;}

@media only screen and (max-width: 750px) {
    /* #w001_index_video_22 .video{height: 50vw;} */
}
#w001_index_news_23 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: var(--contentBgColor);}


#w001_index_news_23 .box .title{padding-bottom: 0.6rem;}
#w001_index_news_23 .title .p_tip{font-size: var(--sub_font_px);color: var(--sub_font_color);font-weight: var(--sub_font_font_weight);font-style: var(--sub_font_font_style);line-height: var(--sub_font_line_height);}
#w001_index_news_23 .title .c_tip{font-size: var(--tit_font_px);color: var(--tit_font_color);font-weight: var(--tit_font_font_weight);font-style: var(--tit_font_font_style);line-height: var(--tit_font_line_height);margin: 0.2rem 0 0px;}
#w001_index_news_23 .title .more{font-size: 0.16rem;color: #333;align-self: flex-end;}
#w001_index_news_23 .title .more .more_i{width: 0.3rem; height: 0.3rem; background-color: #666; border-radius: 50%;color: #fff;margin-left: 0.1rem;font-size: 0.14rem;}

#w001_index_news_23.myleft .title{}
#w001_index_news_23.mycenter .title{flex-direction: column;justify-content: center;text-align: center;}
#w001_index_news_23.mycenter .title .more{align-self: center;}
#w001_index_news_23.myright .title{flex-direction: row-reverse;text-align: right;}

#w001_index_news_23 .box .graphic{display: grid;grid-template-columns: repeat(3,calc((100% - 0.7rem)/3));gap: 0.35rem;}
#w001_index_news_23 .graphic .dl{background: var(--listBgColor);}
#w001_index_news_23 .graphic .dl .dt{padding-top: 60.784313%;}
#w001_index_news_23 .graphic .dl .dd{padding: 0.36rem 0.3rem 0.3rem;}
#w001_index_news_23 .graphic .dl .dd .time{font-size: 0.18rem;color: #888;}
#w001_index_news_23 .graphic .dl .dd .name{font-size: 0.24rem;line-height: 0.32rem;color: #333;font-weight: bold;transition: .3s;margin: 0.26rem 0 0.2rem;height: 0.64rem;}
#w001_index_news_23 .graphic .dl .dd .brief{font-size: 0.16rem;line-height: 0.24rem;color: #666666;max-height: 0.48rem;}

#w001_index_news_23 .graphic .list{background: var(--listBgColor);padding: 0.1rem 0.22rem;}
#w001_index_news_23 .graphic .list .li{font-size: 0.2rem;line-height: 0.3rem;color: #333;margin: 0.3rem 0;}
#w001_index_news_23 .graphic .list .li .name{font-weight: bold;transition: .3s;max-height: 0.6rem;}
#w001_index_news_23 .graphic .list .li .time{font-size: 0.16rem;line-height: 1;color: #888;margin-top: 5px;}




@media (any-hover: hover){
    #w001_index_news_23 .title .more:hover .more_i {transform: translateX(0.1rem);}
    #w001_index_news_23 .graphic .dl .dd .name:hover{color: var(--hoverFontColor);}
    #w001_index_news_23 .graphic .dl .dt:hover img{transform: scale(1.1);}
    #w001_index_news_23 .graphic .list .li:hover .name{color: var(--hoverFontColor);}
}

@media screen and (max-width: 1050px){
    #w001_index_news_23 .box .graphic{grid-template-columns: repeat(2,calc((100% - 0.35rem)/2));gap: 0.35rem;}
    #w001_index_news_23 .graphic .list{grid-column: 1 / span 2;}
}

@media screen and (max-width: 750px){
    #w001_index_news_23 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}

    #w001_index_news_23 .box .title{flex-direction: column;align-items: flex-start;}
    #w001_index_news_23 .box .title{padding-bottom: 0.6rem;}
    #w001_index_news_23 .title .p_tip{font-size: var(--font-txt-S);line-height: var(--font-txt-L);font-weight: var(--font-txt-B);}
    #w001_index_news_23 .title .c_tip{font-size: var(--titleMbFt_px);line-height: var(--titleMbFt_line_height);margin: 0.2rem 0 0.4rem;}
    #w001_index_news_23 .title .more{font-size: var(--font-txt-S);}
    #w001_index_news_23 .title .more .more_i{width: 0.7rem; height: 0.7rem;font-size: var(--font-bri-S);}


    #w001_index_news_23 .box .graphic{display: block;}
    #w001_index_news_23 .graphic .dl{margin-bottom: var(--font-txt-S);}
    #w001_index_news_23 .graphic .dl .dd .time{font-size: var(--font-bri-S);}
    #w001_index_news_23 .graphic .dl .dd .name{font-size: var(--font-sma-S);line-height: var(--font-sma-L);max-height: calc(2 * var(--font-sma-L));height: auto;}
    #w001_index_news_23 .graphic .dl .dd .brief{font-size: var(--font-txt-S);line-height: var(--font-txt-L);max-height: calc(2 * var(--font-txt-L));}

    #w001_index_news_23 .graphic .list .li{font-size: var(--font-sma-S);line-height: var(--font-sma-L);margin: 0.3rem 0 0.5rem;}
    #w001_index_news_23 .graphic .list .li .name{max-height: calc(2 * var(--font-sma-L));}
    #w001_index_news_23 .graphic .list .li .time{font-size: var(--font-bri-S);}
}
#w004_index_footer_17 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);overflow: hidden;background: var(--bg_color);color: var(--font_color_1);overflow: hidden;}

#w004_index_footer_17 .content {padding: 0 0 1rem;display: flex;justify-content: space-between;}

#w004_index_footer_17 .content .foot_nav {flex: 1;display: flex;flex-wrap: wrap;}
#w004_index_footer_17 .foot_nav .ul{margin-right: 1rem;margin-bottom: 0.2rem;}
#w004_index_footer_17 .foot_nav .ul .title {font-size: 0.18rem;line-height: 0.38rem;margin-bottom: 0.3rem;}
#w004_index_footer_17 .foot_nav .ul .li {font-size: 0.16rem;color: var(--font_color_2);line-height: 0.42rem;transition: 0.3s;}

@media (any-hover: hover){
    #w004_index_footer_17 .foot_nav .ul .li:hover{color:var(--navHoverColor);text-decoration:underline;}
}

/* 导航部分app */
#w004_index_footer_17 .foot_nav_app{display: none;}

#w004_index_footer_17 .content .contact_info {width: 35%;}
#w004_index_footer_17 .contact_info .top {display: flex;justify-content: space-between;}
#w004_index_footer_17 .contact_info .title {font-size: 0.18rem;line-height: 0.38rem;margin-bottom: 0.25rem;}
#w004_index_footer_17 .contact_info .phone {font-size: 0.32rem;line-height: 0.41rem;margin-bottom: 0.1rem;}
#w004_index_footer_17 .contact_info .email {font-size: 0.16rem;color: var(--font_color_2);}

#w004_index_footer_17 .contact_info .code {margin-top: 0.1rem;width: 1.4rem;height: 1.4rem;overflow: hidden;}
#w004_index_footer_17 .contact_info .text {font-size: 0.16rem;color: var(--font_color_2);margin-top: 0.16rem;}

#w004_index_footer_17 .contact_info .bottom {margin-top: 1.15rem;display: flex;flex-direction: column;align-items: flex-end;}
#w004_index_footer_17 .contact_info .bottom .link {display: flex;margin-bottom: 0.3rem;}
#w004_index_footer_17 .contact_info .bottom .link .box {width: 0.32rem;height: 0.32rem;border-radius: 50%;background: var(--font_color_2);position: relative;margin-left: 0.2rem;transition: .3s;}
#w004_index_footer_17 .contact_info .bottom .link .box i{color: #fff;font-size: 0.24rem;}
#w004_index_footer_17 .contact_info .bottom .link .box:first-child {margin-left: 0;}
#w004_index_footer_17 .contact_info .bottom .link .box:last-child .jump{transform: translateX(-60%);}
#w004_index_footer_17 .contact_info .bottom .text_img{max-height: 0.6rem;overflow: hidden;}

@media (any-hover: hover){
	#w004_index_footer_17 .contact_info .bottom .link .box:hover {background: var(--hoverColor)}
}
@media screen and (max-width:750px) {
	#w004_index_footer_17 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
	#w004_index_footer_17 .content {padding: 0 0 1rem;border-bottom: 1px solid var(--font_color_3);display: block;justify-content: space-between;}
	#w004_index_footer_17 .content .foot_nav {display: none;}

	#w004_index_footer_17 .content .contact_info {width: 100%;}
	#w004_index_footer_17 .contact_info .top{flex-direction: column;align-items: flex-start;}
	#w004_index_footer_17 .contact_info .title {font-size: var(--font-sma-S);line-height: var(--font-sma-L);margin-bottom: 0;}
	#w004_index_footer_17 .contact_info .phone {font-size: var(--font-sma-S);line-height: var(--font-sma-L);margin-bottom: 0;}
	#w004_index_footer_17 .contact_info .email {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
	#w004_index_footer_17 .contact_info .img{display: flex;flex-direction: column;align-items: flex-start;}
	#w004_index_footer_17 .contact_info .code {margin-top: 0.3rem;width: 2.4rem;height: 2.4rem;}
	#w004_index_footer_17 .contact_info .code img{width: 100%;}
	#w004_index_footer_17 .contact_info .text {font-size: var(--font-txt-S);}

	#w004_index_footer_17 .contact_info .bottom {margin-top: 0.5rem;align-items: flex-start;}
	#w004_index_footer_17 .contact_info .bottom .link .box {width: 0.6rem;height: 0.6rem;}
	#w004_index_footer_17 .contact_info .bottom .link .box i{font-size: var(--font-sma-S);}

	#w004_index_footer_17 .foot_nav_app{flex: 1;margin-bottom: 0.5rem;display: block;}
	#w004_index_footer_17 .foot_nav_app .ul{border-bottom: 1px solid rgba(230, 230, 230,0.5);}
	#w004_index_footer_17 .foot_nav_app .title{font-size: var(--font-sma-S);line-height: calc(2 * var(--font-sma-L));}
	#w004_index_footer_17 .foot_nav_app .title > i{font-size: var(--font-sma-S);transition: .3s;}
	#w004_index_footer_17 .foot_nav_app .ul.cur .title > i{transform: rotateZ(90deg);}

	#w004_index_footer_17 .foot_nav_app .li{display: none;}
	#w004_index_footer_17 .foot_nav_app .li .a{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
	#w004_index_footer_17 .foot_nav_app .li .a:last-child{padding: 0px 0 0.5rem;}
}



/* 友情链接 */
#w004_index_footer_17_links{font-size: 0.16rem;height: 0.72rem;border-top: 1px solid var(--font_color_3);color: var(--font_color_2);}
#w004_index_footer_17_links .fd_link{display: flex;flex-wrap: wrap;gap: 0.1rem 0.26rem;}
#w004_index_footer_17_links .fd_link span{font-weight: bold;}
@media only screen and (max-width: 750px) {
    #w004_index_footer_17_links{font-size: var(--font-bri-S);line-height: var(--font-bri-L);height: auto;padding: 0.16rem 0;}
}



#w004_index_footer_17 .copyright {font-size: 0.16rem;line-height: 1.8;color: var(--font_color_2);padding: 0.2rem 0;gap: 0.1rem 0.2rem;flex-wrap: wrap;border-top: 1px solid var(--font_color_3);}
#w004_index_footer_17 .copyright > *{display: flex;align-items: center;flex-wrap: wrap;gap: 0.1rem 0.2rem;}

@media screen and (max-width:750px) {
	#w004_index_footer_17 .copyright {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
}